* {
	margin:0px;
	padding:0px;
}

body {
	background-color:#ebebeb;
	color:#343434;
	font-family:'Open Sans Regular', sans-serif;
	font-size:16pt;
}

#header {
	height:220px;
	background:url(images/ep-header1000x220.jpg) no-repeat top center;
	background-size:contain;
}

#nav {
	width:100%;
	height:2em;
	color:#fff;
	padding-top:1%;
	text-align:center;
	font-family:'Oswald', sans-serif;
	background:#343434; /* Old browsers */
	background:-moz-linear-gradient(top, #343434 1%, #00b2eb 3%, #00b2eb 43%, #00779e 100%, #00779e 100%); /* FF3.6-15 */
	background:-webkit-linear-gradient(top, #343434 1%,#00b2eb 3%,#00b2eb 43%,#00779e 100%,#00779e 100%); /* Chrome10-25,Safari5.1-6 */
	background:linear-gradient(to bottom, #343434 1%,#00b2eb 3%,#00b2eb 43%,#00779e 100%,#00779e 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#343434', endColorstr='#00779e',GradientType=0 ); /* IE6-9 */
}

#nav a:link, #nav a:active, #nav a:visited {
	color:#fff;
	text-decoration:none;
}

#nav a:hover {
	/* WebKit (Safari/Chrome) Only */
	/*-webkit-text-stroke: 1px #343434;*/
	color:#27dc78;
	text-shadow: 3px 3px 0 #343434,
	/* Simulated effect for Firefox and Opera
	 and nice enhancement for WebKit */
	-1px -1px 0 #343434, 1px -1px 0 #343434, -1px 1px 0 #343434, 1px 1px 0 #343434;
}

#main {
	margin:0 auto;
	margin-top:3%;
	width:80%;
}

a:link, a:active, a:visited {
	color:#00779e;
	text-decoration:none;
}

a:hover {
	text-decoration:underline;
}

h1 {
	font-size:1.6em;
	color:#00779e;
}

h2 {
	font-size:1.2em;
	color:#00779e;
}

h3 {
	font-size:.8em;
	color:#00779e;
}

.catalog {
	text-align:center;
}

.catalog img {
	height:200px;
	border:1px solid #343434;
}

.hydro, .shiatsu, .acupoint {
	width:25%;
	display:inline-block;
}

.shiatsu {
	width:45%;
	display:inline-block;
}
.whoweare, .books {
	margin-top:3%;
}

.books {
	text-align:center;
}

.hydrobook, .shiatsu2016book, .shiatsu2005book, .acupointbook {
	clear:both;	
}

.shiatsu2016book, .shiatsu2005book, .acupointbook {
	margin-top:3%;
}

.book {
	clear:both;
	float:left;
	text-align:center;
	font-size:.8em;
}

.book, .book img {
	width:300px;
}

.description {
	margin-left:320px;
	padding:1.5%;
	text-align:left;
	color:#fff;
	background-color:#00779e;
}

.description h2 {
	color:#fff;
}

hr {
	width:100%;
	margin-top:5%;
	margin-bottom:2%;
    padding:0;
    border:none;
    border-top:medium double #333;
    color:#333;
    text-align: center;
}

hr:after {
    content:"§";
    display:inline-block;
    position:relative;
    top:-0.7em;
    font-size:1em;
    padding:0 0.25em;
    background:#ebebeb;
}

.message {
	width: auto;
	color: #006600;
	background-color: #ebebeb;
	border: 1px solid #00779e;
	padding: 10px;
}

/* FORM STYLES */
form {
	clear: both;
	margin: 0 auto;
	width: 100%;
	margin-bottom: 3%;
	font-size: 1.3em;
}

label {
	clear: both;
	float: left;
	width: 25%;
	margin-top: 2%;
	height: 30px;
	vertical-align: middle;
	text-align: right;
	font-weight: bold;
	font-size: 1em;
	display: inline-block;
}

input {
	clear: both;
	vertical-align: middle;
	text-align: left;
	text-height: max-size;
	text-indent: 5px;
	border: 1px solid #00779e;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

input[for=text] {
	margin-top: 2%;
	width: 73%;
	height: 30px;
	font-size: 1.25em;
}

select {
	clear: both;
	margin-top: 2%;
	width: 73%;
	height: 30px;
	font-size: 1.25em;
	vertical-align: middle;
	text-align: left;
	text-height: max-size;
	text-indent: 5px;
	border: 1px solid #00779e;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

textarea {
	clear: both;
	margin-top: 2%;
	width: 73%;
	font-size: 1.25em;
	text-indent: 5px;
	resize: vertical;
	border: 1px solid #00779e;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

input:focus, select:focus, textarea:focus {
    border-color: rgba(0, 119, 158, 0.8);
	-webkit-border-radius:  0 1px 1px rgba(0, 119, 158, 0.075) inset, 0 0 6px rgba(0, 119, 158, 0.6);
    -moz-box-shadow:  0 1px 1px rgba(0, 119, 158, 0.075) inset, 0 0 6px rgba(0, 119, 158, 0.6);
	box-shadow: 0 1px 1px rgba(0, 119, 158, 0.075) inset, 0 0 6px rgba(0, 119, 158, 0.6);
    outline: 0 none;
}

.input {
	text-align: right;
	font-size: .75em;
}

.submit-button {
	margin-left: 27%;
	margin-top: 3%;
	padding: 3%;
	font-size: 1.5em;
	background: #00b2eb;
	color: #ebebeb;
	border: 1px solid #00779e;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	-moz-box-shadow: 3px 3px 4px 4px #ccc;
	-webkit-box-shadow: 3px 3px 4px 4px #ccc;
	box-shadow: 3px 3px 4px 4px #ccc;
	cursor: pointer;
}

.submit-button:hover {
	color: #00779e;
	background: #ebebeb;
	-moz-box-shadow: 3px 3px 4px 4px #00779e;
	-webkit-box-shadow: 3px 3px 4px 4px #00779e;
	box-shadow: 3px 3px 4px 4px #00779e;
}

.submit-button:focus {
	color: #00779e;
	background: #ebebeb;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	-moz-box-shadow: 3px 3px 4px 4px #00779e;
	-webkit-box-shadow: 3px 3px 4px 4px #00779e;
	box-shadow: 3px 3px 4px 4px #00779e;
	cursor: pointer;
}

.wholesalevalidate {
	margin:0 auto;
	padding-left: 20px;
	padding-right: 20px;
	margin-top: 20px;
}

.wholesalevalidate a.button {
	text-align: center;
	text-decoration: none;
	white-space:nowrap;
    font-size: 1.25em;
	padding: 4%;
	color: #ebebeb;
	border: 1px solid #00779e;
	background-color: #00779e;
	-webkit-border-radius: 40px;
	-moz-border-radius: 40px;
	border-radius: 40px;
	-moz-box-shadow: 3px 3px 4px 4px #ccc;
	-webkit-box-shadow: 3px 3px 4px 4px #ccc;
	box-shadow: 3px 3px 4px 4px #ccc;
	cursor: pointer;
}

.wholesalevalidate a.button:hover {
	text-decoration: none;
	color: #00779e;
	background: #fff;
	-moz-box-shadow: 3px 3px 4px 4px #00779e;
	-webkit-box-shadow: 3px 3px 4px 4px #00779e;
	box-shadow: 3px 3px 4px 4px #00779e;
}

.wholesale {
	display:none;
}

#copyright {
	clear:both;
	margin-top:3%;
	width:100%;
	text-align:center;
	font-family:'Oswald', sans-serif;
	font-size:.7em;
}

#footer {
	width:100%;
	font-family:'Oswald', sans-serif;
	font-size:.8em;
	background:#343434; /* Old browsers */
	background:-moz-linear-gradient(top,  #343434 1%, #00779e 3%, #00b2eb 79%, #00b2eb 100%, #00779e 100%); /* FF3.6-15 */
	background:-webkit-linear-gradient(top,  #343434 1%,#00779e 3%,#00b2eb 79%,#00b2eb 100%,#00779e 100%); /* Chrome10-25,Safari5.1-6 */
	background:linear-gradient(to bottom,  #343434 1%,#00779e 3%,#00b2eb 79%,#00b2eb 100%,#00779e 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#343434', endColorstr='#00779e',GradientType=0 ); /* IE6-9 */
	overflow:auto;
}


#footer a:link, a:active, a:visited {
	color:#fff;
	text-decoration:none;
}

#footer a:hover {
	text-decoration:underline;
}

.left {
	clear:both;
	float:left;
	text-align:center;
	padding:50px;
}

.right {
	float:right;
	text-align:center;
	padding:50px;
}

/* DYNAMIC SCREEN SIZES */
/* For mobile devices with larger displays*/
@media screen and (max-width: 792px) {
	body {
		margin:0 auto;
		min-width:560px;
		font-size:1em;
	}

	#header {
		height:132px;
	}
	
	.catalog img {
		height:100px;
	}
	
	.book, .book img {
		width:150px;
	}
	
	.description {
		margin-left:170px;
		font-size:.9em;
	}
}

/* For mobile devices with small/medium displays*/
@media screen and (max-width:560px) {
	body {
		margin:0 auto;
		min-width:320px;
	}

	#header {
		height:88px;
	}

	.left {
		float:none;
		margin-top:50px;
		padding:0;
	}

	.right {
		float:none;
		margin-top:20px;padding;0;
	}
}